<%--
  Created by IntelliJ IDEA.
  User: s3rius
  Date: 08.12.2019
  Time: 18:59
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<html>
<head>
    <title>Cinemas</title>
    <%@include file='templates/imports.jsp' %>
    <link rel="stylesheet" href="${pageContext.request.contextPath}/static/css/index.css">
</head>
<body>

<!-- Navigation -->
<%@include file='templates/header.jsp' %>

<!-- Header -->
<header class="masthead"
        style="background: url('${pageContext.request.contextPath}/static/images/landing.jpg')">
    <div class="container d-flex h-100 align-items-center">
        <div class="mx-auto text-center">
            <h1 class="mx-auto my-0 text-uppercase white">Cinemas</h1>
            <h2 class="text-white-50 mx-auto mt-2 mb-5 white">The best tool to provide you good interface to manage
                cinemas in your city.</h2>
            <a href="#about" class="btn btn-primary js-scroll-trigger white">Get Started</a>
        </div>
    </div>
</header>

<!-- About Section -->
<section id="about" class="about-section text-center">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 mx-auto">
                <h2 class="text-white mb-4">Built for Cinema lovers from Cinema lovers</h2>
                <p class="text-white-50">Grayscale is a free Bootstrap theme created by Start Bootstrap. It can be yours
                    right now, simply download the template on
                    <a href="http://startbootstrap.com/template-overviews/grayscale/">the preview page</a>. The theme is
                    open source, and you can use it for any purpose, personal or commercial.</p>
            </div>
        </div>
    </div>
</section>

<!-- Projects Section -->
<section id="projects" class="projects-section pt-3 pb-3">
    <div class="container">

        <!-- Featured Project Row -->
        <div class="row align-items-center no-gutters mb-4 mb-lg-5 landing-info-row">
            <div class="col-xl-8 col-lg-7">
                <img class="img-fluid mb-3 mb-lg-0 landing-info-image pr-3"
                     src="${pageContext.request.contextPath}/static/images/landing_tickets.jpg" alt="">
            </div>
            <div class="col-xl-4 col-lg-5">
                <div class="featured-text text-center text-lg-left">
                    <h4 class="text-white">Tickets management</h4>
                    <p class="text-white-50 mb-0">Manage your tickets with our self-hosted solution and make your
                        business profitable.</p>
                </div>
            </div>
        </div>

        <!-- Project One Row -->
        <div class="row justify-content-center no-gutters mb-5 mb-lg-0">
            <div class="col-lg-6">
                <img class="img-fluid landing-info-image pr-3"
                     src="${pageContext.request.contextPath}/static/images/landing_cinemas.jpg" alt="">
            </div>
            <div class="col-lg-6">
                <div class="bg-black text-center h-100 project">
                    <div class="d-flex h-100">
                        <div class="project-text w-100 my-auto text-center text-lg-left">
                            <h4 class="text-white">Cinemas management</h4>
                            <p class="mb-0 text-white-50">Manage your remotely</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Project Two Row -->
        <div class="row justify-content-center hide-y no-gutters">
            <div class="col-lg-6">
                <img class="pl-3 img-fluid landing-info-image"
                     src="${pageContext.request.contextPath}/static/images/landing_users.jpg" alt="">
            </div>
            <div class="col-lg-6 order-lg-first">
                <div class="bg-black text-center h-100 project">
                    <div class="d-flex h-100">
                        <div class="project-text w-100 my-auto text-center text-lg-right">
                            <h4 class="text-white">User management</h4>
                            <p class="mb-0 text-white-50">Another example of a project usage its user management. Our
                                tool provides you the best interface to add and delete and edit your customers.</p>
                            <hr class="d-none d-lg-block mb-0 mr-0">
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>

<!-- Contact Section -->
<section class="contact-section mt-3 bg-black">
    <div class="container">

        <div class="row">

            <div class="col-md-4 mb-3 mb-md-0">
                <div class="card py-4 h-100">
                    <div class="card-body text-center">
                        <i class="fas fa-map-marked-alt text-primary mb-2"></i>
                        <h4 class="text-uppercase m-0">Address</h4>
                        <hr class="my-4">
                        <div class="small text-black-50">SSAU, Samara</div>
                    </div>
                </div>
            </div>

            <div class="col-md-4 mb-3 mb-md-0">
                <div class="card py-4 h-100">
                    <div class="card-body text-center">
                        <i class="fas fa-envelope text-primary mb-2"></i>
                        <h4 class="text-uppercase m-0">Emails</h4>
                        <hr class="my-4">
                        <div class="small text-black-50 d-flex flex-column">
                            <a href="mailto:groundhog448@gmail.com">groundhog448@gmail.com</a>
                            <a href="mailto:win10@list.ru">win10@list.ru</a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-md-4 mb-3 mb-md-0">
                <div class="card py-4 h-100">
                    <div class="card-body text-center">
                        <i class="fas fa-mobile-alt text-primary mb-2"></i>
                        <h4 class="text-uppercase m-0">Phones</h4>
                        <hr class="my-4">
                        <div class="small text-black-50 d-flex flex-column">
                            <div class="small text-black-50">+7 (963) 914-52-75</div>
                            <div class="small text-black-50">+7 (999) 171-60-67</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="social d-flex mt-3 justify-content-center">
            <a href="https://github.com/wierd-stuff-inc/" class="mx-2">
                <i class="fab fa-github"></i>
            </a>
            <a href="#" class="mx-2">
                <i class="fab fa-vk"></i>
            </a>
            <a href="https://gitlab.le-memese.com/s3rius/corporative_systems" class="mx-2">
                <i class="fab fa-gitlab"></i>
            </a>
        </div>

    </div>
</section>

<!-- Footer -->
<footer class="bg-black small text-center text-black-50">
    <div class="container">
        Copyright &copy; le-memese 2019
    </div>
</footer>
</body>
</html>
